/* Fonts Einbinden // 
//_________________*/

@font-face {
  font-family: 'Roboto'; /* local font */
  src: url("../fonts/Roboto-Light.eot"); /* IE9*/
  src: url("../fonts/Roboto-Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("../fonts/Roboto-Light.woff2") format("woff2"), /* chrome、firefox */
  url("../fonts/Roboto-Light.woff") format("woff"), /* chrome、firefox */
  url("../fonts/Roboto-Light.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("../fonts/Roboto-Light.svg#Segoe UI") format("svg"); /* iOS 4.1- */
  font-weight: 300; font-style: normal;
 }
@font-face {
  font-family: 'Roboto'; /* local font */
  src: url("../fonts/Roboto-Regular.eot"); /* IE9*/
  src: url("../fonts/Roboto-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("../fonts/Roboto-Regular.woff2") format("woff2"), /* chrome、firefox */
  url("../fonts/Roboto-Regular.woff") format("woff"), /* chrome、firefox */
  url("../fonts/Roboto-Regular.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("../fonts/Roboto-Regular.svg#Segoe UI") format("svg"); /* iOS 4.1- */
  font-weight: 400; font-style: normal;
 }
@font-face {
  font-family: 'Roboto'; /* local font */
  src: url("../fonts/Roboto-Bold.eot"); /* IE9*/
  src: url("../fonts/Roboto-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("../fonts/Roboto-Bold.woff2") format("woff2"), /* chrome、firefox */
  url("../fonts/Roboto-Bold.woff") format("woff"), /* chrome、firefox */
  url("../fonts/Roboto-Bold.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("../fonts/Roboto-Bold.svg#Segoe UI") format("svg"); /* iOS 4.1- */
  font-weight: 700; font-style: normal;
 }
 @font-face {
  font-family: 'Oswald'; /* local font */
  src: url("../fonts/Oswald-Light.eot"); /* IE9*/
  src: url("../fonts/Oswald-Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("../fonts/Oswald-Light.woff2") format("woff2"), /* chrome、firefox */
  url("../fonts/Oswald-Light.woff") format("woff"), /* chrome、firefox */
  url("../fonts/Oswald-Light.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("../fonts/Oswald-Light.svg#Segoe UI") format("svg"); /* iOS 4.1- */
  font-weight: 300; font-style: normal;
 }
@font-face {
  font-family: 'Oswald'; /* local font */
  src: url("../fonts/Oswald-Regular.eot"); /* IE9*/
  src: url("../fonts/Oswald-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("../fonts/Oswald-Regular.woff2") format("woff2"), /* chrome、firefox */
  url("../fonts/Oswald-Regular.woff") format("woff"), /* chrome、firefox */
  url("../fonts/Oswald-Regular.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("../fonts/Oswald-Regular.svg#Segoe UI") format("svg"); /* iOS 4.1- */
  font-weight: 400; font-style: normal;
 }
@font-face {
  font-family: 'Oswald'; /* local font */
  src: url("../fonts/Oswald-Bold.eot"); /* IE9*/
  src: url("../fonts/Oswald-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("../fonts/Oswald-Bold.woff2") format("woff2"), /* chrome、firefox */
  url("../fonts/Oswald-Bold.woff") format("woff"), /* chrome、firefox */
  url("../fonts/Oswald-Bold.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("../fonts/Oswald-Bold.svg#Segoe UI") format("svg"); /* iOS 4.1- */
  font-weight: 700; font-style: normal;
 }